------------------------------------------
-- French localization for Destinations --
------------------------------------------
do
	local Add = ZO_CreateStringId
 
	--Map Filter Tags
	Add("DEST_FILTER_UNKNOWN",								"(Dest) PIs inconnus")
	Add("DEST_FILTER_KNOWN",								"(Dest) PIs connus")
	Add("DEST_FILTER_OTHER",								"(Dest) Autres Succès")
	Add("DEST_FILTER_OTHER_DONE",							"(Dest) Other Achievements Done")
	Add("DEST_FILTER_MAIQ",									"(Dest) " .. zo_strformat(GetAchievementInfo(872)))
	Add("DEST_FILTER_MAIQ_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(872)).." Done")
	Add("DEST_FILTER_PEACEMAKER",							"(Dest) " .. zo_strformat(GetAchievementInfo(716)))
	Add("DEST_FILTER_PEACEMAKER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(716)).." Done")
	Add("DEST_FILTER_NOSEDIVER",							"(Dest) " .. zo_strformat(GetAchievementInfo(406)))
	Add("DEST_FILTER_NOSEDIVER_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(406)).." Done")
 	Add("DEST_FILTER_EARTHLYPOS",							"(Dest) " .. zo_strformat(GetAchievementInfo(1121)))
 	Add("DEST_FILTER_EARTHLYPOS_DONE",						"(Dest) " .. zo_strformat(GetAchievementInfo(1121)).." Done")
	Add("DEST_FILTER_ON_ME",								"(Dest) " .. zo_strformat(GetAchievementInfo(704)))
	Add("DEST_FILTER_ON_ME_DONE",							"(Dest) " .. zo_strformat(GetAchievementInfo(704)).." Done")
	Add("DEST_FILTER_COLLECTIBLE",							"(Dest) Objets rares (Succès)")
	Add("DEST_FILTER_COLLECTIBLE_DONE",						"(Dest) Collectibles Done")
	Add("DEST_FILTER_FISHING",								"(Dest) Pêche")
	Add("DEST_FILTER_FISHING_DONE",							"(Dest) Fishing Done")
	Add("DEST_FILTER_QUESTGIVER",							"(Dest) Donneur de quête")
	Add("DEST_FILTER_QUESTS_IN_PROGRESS",					"(Dest) Quests in progress")
	Add("DEST_FILTER_QUESTS_DONE",							"(Dest) Quests Done")
	Add("DEST_FILTER_AYLEID",								"(Dest) Puit Ayléide")
	Add("DEST_FILTER_DWEMER",								"(Dest) Ruine Dwemer")
	Add("DEST_FILTER_CHAMPION",								"(Dest) Dungeon Champions")
	Add("DEST_FILTER_BORDER",								"(Dest) Frontière Raidelorn")
	Add("DEST_FILTER_WWVAMP",								"(Dest) Vampire/Loup-garou")
 	Add("DEST_FILTER_VAMPIRE_ALTAR",						"(Dest) Autel Vampire")
	Add("DEST_FILTER_WEREWOLF_SHRINE",						"(Dest) Autel Loup-garou")

	--Settings Menu
	Add("DEST_SETTINGS_TITLE",								"Destinations")
 
	Add("DEST_SETTINGS_USE_ACCOUNTWIDE",					"Use accountwide settings")
	Add("DEST_SETTINGS_USE_ACCOUNTWIDE_TT",					"If on, then the settings will be the same for ALL characters.")
	Add("DEST_SETTINGS_RELOAD_WARNING",						"Changing this setting will force an instant /reloadui")
	Add("DEST_SETTINGS_PER_CHAR_HEADER",					"Settings marked with a yellow '*' only affects the current character.")
	Add("DEST_SETTINGS_PER_CHAR",							"*")
	Add("DEST_SETTINGS_PER_CHAR_TOGGLE_TT",					"The ON/OFF switch only affects the current character.")
	Add("DEST_SETTINGS_PER_CHAR_BUTTON_TT",					"This button only affects the current character.")

	Add("DEST_SETTINGS_POI_HEADER",							"Points d'intérêt")
	Add("DEST_SETTINGS_POI_HEADER_TT",						"This submenu covers Unknown and Known Points of Interest, including Guild Trader positions.") -- 1.6.x
	Add("DEST_SETTINGS_UNKNOWN_PIN_TOGGLE",					"Afficher PIs inconnus")
	Add("DEST_SETTINGS_UNKNOWN_PIN_STYLE",					"Choix des icônes")
	Add("DEST_SETTINGS_UNKNOWN_PIN_SIZE",					"Taille des icônes")
	Add("DEST_SETTINGS_UNKNOWN_PIN_LAYER",					"Épaisseur des icônes")
	Add("DEST_SETTINGS_UNKNOWN_COLOR",						"Texte des POI inconnus")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_TT",					"Affecte le texte de tout les Points d'intérêt inconnus")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN",					"Texte POI inconnus (anglais)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN_TT",				"Affecte le texte en anglais de tout les Points d'intérêt inconnus, si activé")
	Add("DEST_SETTINGS_KNOWN_PIN_TOGGLE",					"Afficher PIs déjà connus")
	Add("DEST_SETTINGS_KNOWN_PIN_STYLE",					"Choix des icônes")
	Add("DEST_SETTINGS_KNOWN_PIN_SIZE",						"Taille des icônes")
	Add("DEST_SETTINGS_KNOWN_PIN_LAYER",					"Épaisseur des icônes")
	Add("DEST_SETTINGS_KNOWN_COLOR",						"Texte des POI connus")
	Add("DEST_SETTINGS_KNOWN_COLOR_TT",						"Affecte le texte de tout les Points d'intérêt connus")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN",						"Texte POI connus (anglais)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN_TT",					"Affecte le texte en anglais de tout les Points d'intérêt connus, si activé")
	Add("DEST_SETTINGS_MUNDUS_DETAIL_PIN_TOGGLE",			"Show Mundus details") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR",					"Mundus Stone text color") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR_TT",				"Affects the DETAIL TEXT on Mundus Stones") -- For future use
	Add("DEST_SETTINGS_GTRADER_COLOR",						"Texte des Marchands de guilde")
	Add("DEST_SETTINGS_GTRADER_COLOR_TT",					"Affecte le texte des Marchands de guilde aux Oratoires")
	Add("DEST_SETTINGS_ALL_SHOW_ENGLISH",					"Ajouter les noms anglais aux PIs") -- Should read "Show english POI names" on all non-english clients.

	Add("DEST_SETTINGS_ACH_HEADER",							"Emplacement des Succès")
	Add("DEST_SETTINGS_ACH_HEADER_TT",						"This submenu covers the achievements 'I Like M'aiq', 'Lightbringer', 'Give to the Poor', 'Crime Pays', 'Peacemaker', 'Nose Diver', 'Earthly Possessions' and 'This One's on Me'.") -- 1.6.x
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE",				"Montrer Autres Succès")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE_TT",			"Utilisé pour les Succès Porteur de lumière/Donnez aux pauvres/Le crime paie")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_SIZE",					"Pin size for Other Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE",					"Montrer M'aiq")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE_TT",					"This is for the achievement 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_PIN_SIZE",					"Pin size for 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE",				"Montrer Pacificateur")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE_TT",			"This is for the achievement 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_PIN_SIZE",			"Pin size for 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE",				"Montrer Plongeur en piqué")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE_TT",			"This is for the achievement 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_PIN_SIZE",				"Pin size for 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE",				"Montrer Possessions terrestres")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE_TT",			"This is for the achievement 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_PIN_SIZE",			"Pin size for 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE",					"Montrer C'est ma tournée")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE_TT",				"This is for the achievement 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_PIN_SIZE",					"Pin size for 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_PIN_LAYER",					"Overlay des repères des Succès") 
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_TOGGLE",				"Afficher sur le compas")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_DIST",				"Aff. la distance sur le compas")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS",					"Texte des repères (incomplets)")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS_TT",				"Affecte les Succès INCOMPLETS")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS",					"Pin text color (incomplete)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS_TT",				"Affects the pin TEXT of incomplete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_SHOW_COMPLETE_TOGGLE",		"Afficher les Succès accomplis")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE",					"Pin color (completed)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE_TT",				"Affects the PIN color of complete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE",					"Texte repères (complétés)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE_TT",				"Affecte les Succès TERMINÉS")
 
	Add("DEST_SETTINGS_MISC_HEADER",						"Emplacement de Points d'Intérêts Divers")
	Add("DEST_SETTINGS_MISC_HEADER_TT",						"This submenu covers Ayleid Wells, Dwemer Ruins and the Craglorn Border line.") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE",		"Montrer Puits Ayléides")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE_TT",		"This is for turning Ayleid Wells on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_SIZE",			"Pin size for Ayleid Wells") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR",			"Pin color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_COLOR_TT",		"Affects the PIN color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR",		"Pin text color for Ayleid Wells")
	Add("DEST_SETTINGS_MISC_PINTEXT_AYLEID_WELL_COLOR_TT",	"Affects the pin TEXT on Ayleid Wells")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE",				"Montrer les Ruines Dwemer")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE_TT",			"This is for turning Dwemer Ruins on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_SIZE",				"Taille des repères des Ruines Dwemer")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR",				"Pin color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_COLOR_TT",			"Affects the PIN color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR",			"Pin text color for Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_DWEMER_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dwemer Ruins")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE",				"Show Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_TOGGLE_TT",			"This is for turning Champions on/off on the regular dungeon maps (solo dungeons)")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_SIZE",				"Pin size for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR",			"Pin color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PIN_COLOR_TT",			"Affects the PIN color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR",		"Pin text color for Dungeon Champions")
	Add("DEST_SETTINGS_MISC_CHAMPION_PINTEXT_COLOR_TT",		"Affects the pin TEXT on Dungeon Champions")
	Add("DEST_SETTINGS_MISC_PIN_LAYER",						"Pin layer for all miscellaneous POIs") -- 1.6.x
	Add("DEST_SETTINGS_MISC_COMPASS_PIN_TOGGLE",			"Afficher sur le compas")
	Add("DEST_SETTINGS_MISC_COMPASS_DIST",					"Aff. la distance sur le compas")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE",				"Montrer la Frontière de Raidelorn")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE_TT",			"Montre la ligne de frontière séparant le haut et le bas Raidelorn")
	Add("DEST_SETTINGS_MISC_BORDER_SIZE",					"Pin size for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR",				"Pin color for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR_TT",			"Affects the PIN color for Craglorn Border") -- 1.6.x

	Add("DEST_SETTINGS_VWW_HEADER",							"Vampire and Werewolf Positions") -- 1.6.x
	Add("DEST_SETTINGS_VWW_HEADER_TT",						"This submenu covers Vampires and Werewolfs, including spawns, Alters and Shrines.") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE",				"Montrer Vampires/Loup-garous")
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE_TT",			"This is for turning Vampire and Werewolf spawns on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_SIZE",				"Pin size for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE",			"Show Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE_TT",		"This is for turning Vampire Alters on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_SIZE",			"Pin size for Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE",			"Show Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE_TT",		"This is for turning Werewolf Shrines on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_SIZE",				"Pin size for Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_LAYER",						"Pin layer for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_PIN_TOGGLE",				"Show pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_DIST",					"Pin distance for pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR",						"Pin color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR_TT",					"Affects the PIN color for Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR",					"Pin text color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR_TT",				"Affects the pin TEXT on Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x

	Add("DEST_SETTINGS_QUEST_HEADER",						"Emplacement des Donneurs de Quêtes")
	Add("DEST_SETTINGS_QUEST_HEADER_TT",					"This submenu covers all Quest related settings.") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_TOGGLE",			"Show Quest Giver positions") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_SIZE",				"Pin size for Quest Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR",				"Pin color for Quest Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR_TT",			"Sets the color of the PINS for quests not yet taken") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR",			"Text color for Quests Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR_TT",		"Sets the color of the TEXT on the pins for quests not yet taken") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_TOGGLE",		"Show Quests in Progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_SIZE",			"Pin size for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR",			"Pin color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR_TT",		"Sets the color of the PINS for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR",		"Text color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR_TT",	"Sets the color of the TEXT on the pins for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_TOGGLE",				"Montrer les Quêtes complétées")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_SIZE",				"Pin size for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR",				"Pin color for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR_TT",			"Sets the color of the PINS for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR",			"Text color for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR_TT",		"Sets the color of the TEXT on the pins for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_ALL_PIN_LAYER",				"Overlay des repères des Donneurs de Quêtes")
	Add("DEST_SETTINGS_QUEST_COMPASS_TOGGLE",				"Afficher sur le compas")
	Add("DEST_SETTINGS_QUEST_COMPASS_DIST",					"Aff. la distance sur le compas")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE",				"Enregistrer les Quêtes")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE_TT",			"Sauvegarder les info des quêtes dans des variables pour en faire le report. Consultez la page de Destinations sur ESOUI.com pour plus d'infos.")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN",					"Reset Hidden Quests")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN_TT",				"Resets ALL hidden quests, and show them on your map/radar again.")

	Add("DEST_SETTINGS_COLLECTIBLES_HEADER",				"Collectible Positions") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_HEADER_TT",				"This submenu covers all Collectibles related settings.") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE",				"Montrer les Objets rares")
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE_TT",				"Montre les endroits où des bêtes peuvent être tuées pour collecter les objets rares des Succès.")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME",			"Montrer le nom des monstres")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME_TT",		"Affiche le nom des monstres (en anglais pour le moment) qui peuvent lâcher les objets pour les Succès")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM",				"Montrer le nom des objets")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM_TT",			"Montre le nom des objets nécessaires à l'accomplissement du Succès")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE",				"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE_TT",			"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER",				"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER_TT",			"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE",		"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE_TT",		"Show Collectibles on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST",			"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST_TT",		"Distance for Collectibles areas on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE",			"Show completed Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE_TT",		"Show completed Collectibles areas") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE",			"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE_TT",		"Affects the title of the Collectibles achievement text") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR",				"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_TT",			"Sets the color of the PINS for missing collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE",			"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE",		"Completed pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE_TT",		"Sets the color of the PINS for completed collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE",			"Completed text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE_TT",			"Affects the pin TEXT for completed Collectibles") -- 1.6.x

	Add("DEST_SETTINGS_FISHING_HEADER",						"Fishing Positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_HEADER_TT",					"This submenu covers all Fishing related settings.") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_TOGGLE",						"Montrer les Trous de Pêche")
	Add("DEST_SETTINGS_FISHING_TOGGLE_TT",					"Affiche les trous de pêche où il y a une chance d'attraper les poissons des Succès")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME",				"Montrer le nom des poissons")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME_TT",			"Montre le poisson manquant pour ce type d'eau")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT",					"Montrer l'appât optimal")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT_TT",				"Affiche l'appât optimal à utiliser sur ce type d'eau")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER",					"Montrer le type de l'eau")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER_TT",				"Affiche le type de l'eau")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE",					"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_SIZE_TT",				"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER",					"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER_TT",				"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE",				"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE_TT",			"Show Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST",				"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST_TT",			"Distance for Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE",				"Show completed positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE_TT",				"Show completed Fishing Holes positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE",				"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE_TT",				"Affects the title of the Fishing achievement text") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR",					"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_TT",				"Sets the color of the PINS for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE",				"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE_TT",			"Affects the pin TEXT for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_UNDONE_TT",		"Affects the pin BAIT text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_UNDONE_TT",		"Affects the pin WATER text for missing Fish, if activated")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE",				"Completed pin color")
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE_TT",			"Sets the color of the PINS for collected Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE",					"Completed text color")
	Add("DEST_SETTINGS_FISHING_COLOR_DONE_TT",				"Affects the pin TEXT for completed Fish")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE",			"Bait type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_BAIT_DONE_TT",			"Affects the pin BAIT text for completed Fish, if activated")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE",			"Water type text color")
	Add("DEST_SETTINGS_FISHING_COLOR_WATER_DONE_TT",		"Affects the pin WATER text for completed Fish, if activated")

	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER",				"Solo Dungeon Champion Positions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_HEADER_TT",			"This submenu covers all dungeon champion related settings.") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE",				"Show champion positions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_TOGGLE_TT",			"Shows dungeon champion positions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE",				"Pin size for champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_SIZE_TT",			"Pin size for champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER",			"Pin layer for champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_LAYER_TT",			"Pin layer for dungeon champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE",		"Show on compass") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_TOGGLE_TT",	"Show dungeon champions on compass") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST",			"Distance on compass") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COMPASS_DIST_TT",		"Distance for dungeon champions on compass") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE",			"Show killed positions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_DONE_TOGGLE_TT",		"Show killed dungeon champion positions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR",			"Missing pin color") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_TT",			"Sets the color of the PINS for missing Fish") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE",			"Missing text color") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing dungeon champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE",		"Killed pin color") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_PIN_COLOR_DONE_TT",	"Sets the color of the PINS for killed dungeon champions") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE",			"Killed text color") -- for future use
	Add("DEST_SETTINGS_DUNGEON_CHAMP_COLOR_DONE_TT",		"Affects the pin TEXT for killed dungeon champions") -- for future use

 	Add("GLOBAL_SETTINGS_SELECT_TEXT_ONLY",					"Texte seulement !")

	Add("DEST_SETTINGS_RESET",								"Paramètres par défaut")

	--POI Types
	Add("POITYPE_WAYSHRINE",								"Oratoire")
	Add("POITYPE_AOI",										"Zone d'intérêt")
	Add("POITYPE_PUBLICDUNGEON",							"Donjon public")
	Add("POITYPE_MUNDUS",									"Pierre de Mundus")
	Add("POITYPE_DOLMEN",									"Dolmen")
	Add("POITYPE_GROUPBOSS",								"Boss de groupe")
	Add("POITYPE_GROUPDUNGEON",								"Donjon de groupe")
	Add("POITYPE_QUESTHUB",									"Centre de quêtes")
	Add("POITYPE_CRAFTING",									"Lieu d'artisanat") 
	Add("POITYPE_SOLODUNGEON",								"Donjon solo")
	Add("POITYPE_GROUPEVENT",								"Événement de groupe")
	Add("POITYPE_GROUPDELVE",								"Antre de groupe")
	Add("POITYPE_TRIALINSTANCE",							"Instance d'épreuve")
	Add("POITYPE_UNKNOWN",									"Inconnu")  
	Add("POITYPE_MAIQ",										zo_strformat(GetAchievementInfo(872)))
	Add("POITYPE_LB_GTTP_CP",								zo_strformat(GetAchievementInfo(873)) .. "/" .. zo_strformat(GetAchievementInfo(871)) .. "/" .. zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_CRIME_PAYS",								zo_strformat(GetAchievementInfo(869)))
	Add("POITYPE_GIVE_TO_THE_POOR",							zo_strformat(GetAchievementInfo(871)))
	Add("POITYPE_LIGHTBRINGER",								zo_strformat(GetAchievementInfo(873)))
	Add("POITYPE_PEACEMAKER",								zo_strformat(GetAchievementInfo(716)))
	Add("POITYPE_NOSEDIVER",								zo_strformat(GetAchievementInfo(406)))
	Add("POITYPE_EARTHLYPOS",								zo_strformat(GetAchievementInfo(1121)))
	Add("POITYPE_ON_ME",									zo_strformat(GetAchievementInfo(704)))
	Add("POITYPE_COLLECTIBLE",								"Objets rares")
	Add("POITYPE_FISH",										"Pêche")
	Add("POITYPE_AYLEID_WELL",								"Puit Ayléide")
	Add("POITYPE_WWVAMP",									"Vampire/Loup-garou")
	Add("POITYPE_VAMPIRE_ALTAR",							"Autel Vampire")
	Add("POITYPE_WEREWOLF_SHRINE",							"Autel Loup-garou")
 	Add("POITYPE_DWEMER_RUIN",								"Ruine Dwemer")
	Add("POITYPE_UNDETERMINED",								"Indéterminé")
	Add("POITYPE_GUILDTRADERS",								"Marchand de guilde")
	Add("POITYPE_QUESTGIVERS",								"Donneur de quête")

	-- Quest completion editing texts
	Add("QUEST_EDIT_ON",									"Destinations : L'édition des Quêtes est activée (ON) !")
	Add("QUEST_EDIT_OFF",									"Destinations : L'édition des Quêtes est désactivée (OFF) !")
	Add("QUEST_MENU_NOT_FOUND",								"Could not find the quest in the database")
	Add("QUEST_MENU_HIDE_QUEST",							"Hide this quest pin")
	Add("QUEST_MENU_DISABLE_EDIT",							"Disable Editing")

	-- Quest types
	Add("QUESTTYPE_NONE",									"Quête")
	Add("QUESTTYPE_GROUP",									"Quête de groupe")
	Add("QUESTTYPE_MAIN_STORY",								"Quête de l'Histoire Principale")
	Add("QUESTTYPE_GUILD",									"Quête de Guilde")
	Add("QUESTTYPE_CRAFTING",								"Quête d'artisanat")
	Add("QUESTTYPE_DUNGEON",								"Quête de Donjon")
	Add("QUESTTYPE_RAID",									"Quête de Raid")
	Add("QUESTTYPE_AVA",									"Quête de la Guerre d'Alliance")
	Add("QUESTTYPE_CLASS",									"Quête de Classe")
	Add("QUESTTYPE_QA_TEST",								"Q&A Test Quest")
	Add("QUESTTYPE_AVA_GROUP",								"Alliance War Group Quest")
	Add("QUESTTYPE_AVA_GRAND",								"Alliance War Grand Quest")
	Add("QUESTREPEAT_NOT_REPEATABLE",						"Quête normale")
	Add("QUESTREPEAT_REPEATABLE",							"Quête Répétable")
	Add("QUESTREPEAT_DAILY",								"Quête journalière")

	-- Collectibles and Fishing
	Add("FISHING_FOUL",										"Eau fétide")
	Add("FISHING_RIVER",									"Rivières")
	Add("FISHING_OCEAN",									"Océan")
	Add("FISHING_LAKE",										"Lac")
	Add("FISHING_UNKNOWN",									"- inconnu -")
	Add("FISHING_FOUL_BAIT",								"Rampants/Œufs de poisson")
	Add("FISHING_RIVER_BAIT",								"Morceaux d'insectes/Alose")
	Add("FISHING_OCEAN_BAIT",								"Vers/Chevesne")
	Add("FISHING_LAKE_BAIT",								"Boyaux/Vairon")

	-- Destinations chat commands
	Add("DESTCOMMANDS",										"Destinations options de ligne commande :")
	Add("DESTCOMMANDdhlp",									"/dhlp (Destinations Help) : Vous venez de l'utiliser ;)")
	Add("DESTCOMMANDdset",									"/dset (Destinations Settings) : Ouvre la fenêtre des réglages de Destinations.")
	Add("DESTCOMMANDdqed",									"/dqed (Destinations Quests Editor) : Cette commande active l'édition des repères de quête. Elle indiquera dans le chat si elle est on ou off. Si elle est ON, ouvrez votre carte et cliquez sur le repère que vous souhaitez marquer comme terminé ou non. Pensez à remettre cette option sur OFF quand vous avez terminé d'éditer en répétant la commande !")

	-- Destinations Instructions
	Add("INSTRUCTIONS_TEXT_HEADER",							"Instructions")
	Add("INSTRUCTIONS_PART_1",								"These instructions are mainly to help with commands. If you feel more instructions are needed, let me know :)")
	Add("INSTRUCTIONS_PART_2",								"(Destinations Settings): Opens the Destinations Settings window. Open the submenus to change the settings.")
	Add("INSTRUCTIONS_PART_3",								"(Destinations Quests Editor): This command will TOGGLE editing of quest pins. It will show in the chat if it's on or off. When ON, open your map and click the pins you want to hide. REMEMBER to turn it OFF when done editing by repeating the command or using the rightclick menu on another pin!")
	Add("INSTRUCTIONS_PART_4",								"")
	Add("INSTRUCTIONS_PART_5",								"")

	-- Destinations Misc
	Add("LOAD_NEW_QUEST_FORMAT",							"Reset Quest Data")
	Add("LOAD_NEW_QUEST_FORMAT_TT",							"This will load all known quests into a new table. The game will freeze for a while and then do a /reloadui to complete it.")
	Add("RELOADUI_WARNING",									"If you click this button, the game will freeze for a while and then do a /reloadui")
end
